but Suggest ConsoleKit-x11?
authorElan Ruusamäe <glen@delfi.ee>
Mon, 3 Aug 2015 06:20:42 +0000 (09:20 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Mon, 3 Aug 2015 06:20:42 +0000 (09:20 +0300)
PackageKit.spec

index 4282d90..c02ce73 100644 (file)
@@ -88,6 +88,7 @@ Requires:     %{name}-backend
 Requires:      %{name}-libs = %{version}-%{release}
 Requires:      crondaemon
 Requires:      polkit >= 0.98
+Suggests:      ConsoleKit-x11
 Obsoletes:     PackageKit-backend-smart
 Obsoletes:     PackageKit-backend-yum
 Obsoletes:     PackageKit-docs < 0.8.4
@@ -229,8 +230,7 @@ Requires:   %{name} = %{version}-%{release}
 Provides:      %{name}-backend = %{version}-%{release}
 
 %description backend-katja
-Katja backend for PackageKit to enable Slackware repositories
-support.
+Katja backend for PackageKit to enable Slackware repositories support.
 
 %description backend-katja -l pl.UTF-8
 Backend PackageKit Katja dodający obsługę repozytoriów Slackware.
This page took 0.142651 seconds and 4 git commands to generate.